* { padding: 0; margin: 0; }

html { height: 101%; }

body {
  color: #000000;
  background-color: #E7E7E7;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
}


a
{  
color: #205B97; 
text-decoration: none;	
}
a:hover
{
color: #6A6B6B;
}

p
{
padding-bottom:10px;	
}

ul
{
margin-left:15px;
}


li
{
margin-left:20px;
line-height:14px;
}

a.grau
{  
color: #6A6B6B; 
text-decoration: none;	
}
a.grau:hover
{
color: #006CCD;
}




.td_null
{
padding:0px;
}


.spacer {clear: both; margin-top:15px;}
.left {float: left;}

.outer-container {
width: 840px;
min-height:100%;
}

.outer-container td
{
padding:2px;
}


.inner-container {
width: 834px;
padding-left:2px;
padding-right:5px;
background:url(../images/bg_main.gif) repeat-y;
min-height:100%;
}

.inner-container_ohne_rechts {
width: 834px;
padding-left:2px;
padding-right:5px;
background:url(../images/bg_main_ohne.gif) repeat-y;
min-height:100%;
}


.header {

background: #ffffff url(../images/bg_head.gif) no-repeat;
height: 99px;
width: 840px;
position: relative;
}

.header_navi
{
    position: absolute; top: 57px; right: 193px;
    font-size: 12px;
    color: #000000;
    z-index: 999;
}

.header_wir
{
    font-size: 12px;
    color: #000000;
    z-index: 999;
}

.header_wir ul 
{
    list-style-type:none;
    margin-left: 0px;
    border-top:1px dashed #205B97;
    background: #efefef;
}

.header_wir li
{
    border-bottom: 1px dotted #205B97;
    margin-left: 0px;
}

.header_wir li a
{
    display: block;
    padding: 3px;
}

.header_wir li a:hover
{
    color: #FFFFFF;
    background-color: #6A6A6C;
}

.header_datum
{
width:300px;
text-align:right;
position: absolute; top: 48px; left: 460px;
font-size: 12px;
color: #962320;
}

.content {
border: 0px solid green;
float: left;
width: 470px;
margin-top: 8px;
margin-left:10px;
margin-right:24px;
overflow:hidden;
line-height:20px;
}

.content_ohne_rechts {
border: 0px solid green;
float: left;
width: 810px;
margin-top: 8px;
margin-left:10px;
margin-right:10px;
overflow:hidden;
line-height:20px;
}

.shop-start-item{width:98%;float:left;overflow:hidden;border:0px solid red;margin-bottom:15px;border: 0px;}

.shop-start-item a {border: 0px;}


.mid-content-spacer.half .shadow{background:url(http://www.cookelani.de/sites/all/modules/cookelani/usability_first/css/images/hr-bar-shadow-210px.png) no-repeat 0 bottom;margin:0;}


.mid-content-top{background:url(../images/blue-bg-top.png) center top repeat-x;}


.mid-content-right{background:url(../images/blue-bg-right.png) right center repeat-y;}

.mid-content-bottom{background:url(../images/blue-bg-bottom.png) center bottom repeat-x;}

.mid-content-left{background:url(../images/blue-bg-left.png) left center repeat-y;}

.mid-content-corner-topleft{background:url(../images/blue-bg-corner-topleft.png) top left no-repeat;}

.mid-content-corner-topright{background:url(../images/blue-bg-corner-topright.png) top right no-repeat;}

.mid-content-corner-bottomright{background:url(../images/blue-bg-corner-bottomright.png) bottom right no-repeat;}

.mid-content-corner-bottomleft {background:url(../images/blue-bg-corner-bottomleft.png) bottom left no-repeat;}




.clear-block{display:inline-block;}

/* Hides from IE-mac \*/* html .clear-block{height:1%;}.clear-block{display:block;}

.mr5{margin-right:5px;}

.mr8{margin-right:8px;}

.fl{float:left;}


h1, h1 a
{
  color: #2A2A2A;
  font-size: 15px;
  font-weight:bold;
  margin-bottom:15px;
}

.artikel h1, h1 a
{
  color: #2A2A2A;
  font-size: 18px;
  font-weight:bold;
  margin-bottom:5px;
}

h2, h2 a
{
  color: #2A2A2A;
  font-size: 14px;
  font-weight:bold;
  margin-bottom:5px;
}

h3, h3 a
{
  color: #2A2A2A;
  font-size: 13px;
  font-weight:bold;
  margin-bottom:5px;
}

h4
{
	color: #ffffff;
	font-size: 12px;
	font-weight:bold;
	margin-bottom:5px;
}



.content_ohne_rechts {
border: 0px solid #000000;
float: left;
width: 773px;
margin-top: 8px;
}


.rubrikkopf
{
background:url(../images/rubrik.gif) no-repeat;
color: #205B97;
font-size: 13px;
font-weight:bold;
margin-bottom:10px;
padding-bottom:2px;
padding-left:19px;
border-bottom:solid #006CCD 1px;
line-height:20px;
}



.rechts {
border: 0px solid #000000;
float: left;
width: 322px;
margin-top: 8px;
line-height:20px;
}

.rechts_box {
width:280px;
margin-left:10px;
margin-bottom:15px;
}

.rechts_thumb {
overflow: hidden;
margin: 0px 5px 0px 0px;
padding: 2px;
border: 1px solid #2A2A2A;
}






.footer {
background: #ffffff url(../images/bg_footer.gif) repeat-y;
color: #000000;
height:30px;
width:840px;
margin-top: 0px;
padding: 0px 0px;
}
.footer a {
color: #000000;
text-decoration: none;
}



.artikel
{
width: 100%;
height: auto;
margin-left: 0px;
margin-right: 0px;
line-height:20px;
margin-bottom: 20px;
z-index:2;
}


.artikel .autor
{
font-weight: bold;
margin-top: 10px;
margin-bottom: 10px;
color: #6A6B6B; 
font-size:12px;
}

.artikel .datum
{
margin-top:5px; 
margin-bottom:4px; 
color: #6A6B6B; 
font-size:11px;
float:right;
}

.artikel .lesenlink
{
color: #6A6B6B; 
text-decoration: none;
}

.artikel .lesenlink:hover
{
color: #006CCD;
}


.artikel .lesen
{
clear:both; 
margin-top:5px; 
margin-bottom:4px; 
color: #006CCD; 
font-weight: bold;
}



.icon_link
{
margin-left:5px;
margin-right:5px;
color: #006CCD; 
font-size:14px;	
}


.clearer
{
clear:both;
height:0px;
padding:0px;
margin:0px;    
}


.artikel_bild
{

	width: 430px;
	overflow: hidden;
	margin: 0px 5px 20px 0px;
	padding: 4px;
	border: 1px solid #ccc;
	font-size: 11px; 
	color: #2A2A2A;

}


.artikel_thumb {
overflow: hidden;
margin: 0px 5px 0px 0px;
padding: 4px;
border: 1px solid #ccc;
}




.menue {
    background:#FCFCFC url(../images/bg_nav.gif) repeat-x; 
	color: #205B97;
	height:26px;
    font: bold 14px Arial;
    width: 100%;
    overflow:hidden;

}


.menue  a{
color: #205B97;
padding: 4px 11px 4px 11px;
text-decoration: none;
border: 1px solid transparent;
line-height:26px;
}

.menue a:hover{
border: 1px solid #999999;
border-bottom: dotted;
}

.menue .aktiv{
border: 1px solid #999999;
border-bottom: 1px dotted #999999;
}


.menue .inaktiv{
color: #205B97;
text-decoration: none;
}


.menue_special:hover {
	color: #000000; 
}

#menue_sub a
{
	border-bottom:1px dotted #999999;
	color: #205B97;
    font-weight: bold;
    text-decoration: none;
	display:block;
	z-index:600;
    padding: 4px 21px 4px 11px;
}

#menue_sub a:hover {
	color: #ffffff;
	background-color: #006AB3;
	display:block; 
}


#menue_sub .nav_pfeil
{
 background:url(../images/nav_pfeil.gif) no-repeat;
 background-position: right;    
}

#menue_sub_sub a
{
	border-bottom:1px dotted #999999;
	color: #205B97;
    font-weight: bold;
    text-decoration: none;
	display:block;
	z-index:600;
    padding: 4px 21px 4px 11px;
}

#menue_sub_sub a:hover {
	color: #ffffff;
	background-color: #006AB3;
	display:block; 
}




#menue_lokal 
{
background-color:#ffffff;
border:1px solid #999999;
border-top: 1px dotted #999999;
position:absolute; top: 26px; left: 0px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:600;
}

#menue_gaeu
{
background-color:#ffffff;
border:1px solid #999999;
border-top: 1px dotted #999999;
position:absolute; top: 26px; left: 75px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:600;
}

#menue_serien
{
background-color:#ffffff;
border:1px solid #999999;
border-top: 1px dotted #999999;
position:absolute; top: 26px; left: 169px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:600;
}

#menue_service
{
background-color:#ffffff;
border:1px solid #999999;
border-top: 1px dotted #999999;
position:absolute; top: 26px; left: 246px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:600;
}

#menue_mitmachen
{
background-color:#ffffff;
border:1px solid #999999;
border-top: 1px dotted #999999;
position:absolute; top: 26px; left: 331px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:600;
}


#menue_foto
{
background-color:#ffffff;
border:1px solid #999999;
border-top: 1px dotted #999999;
position:absolute; top: 26px; left: 439px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:600;
}




#menue_newsueberregional 
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 26px; left: 110px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}


#menue_herrenberg 
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 26px; left: 187px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}

#menue_gaertringen 
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 55px; left: 187px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}

#menue_ammerbuch 
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 84px; left: 187px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}

#menue_gaeufelden 
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 171px; left: 187px;;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}

#menue_wildberg 
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 258px; left: 187px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}

#menue_videos 
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 55px; left: 541px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}

#menue_abo
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 26px; left: 354px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:700;
}


#menue_anzeigen
{
background-color:#EEEDEA;
border:1px solid #999999;
position:absolute; top: 55px; left: 354px;
visibility:hidden;
line-height:20px;
padding-left:0px;
z-index:1;
}




.error_msg 
{
  color: #E10000;
}


.bookspalte2 {clear:left;width: 440px;height: 20px;margin-top: 8px;border-top: 1px dotted #C3BDBD;border-bottom: 1px dotted #C3BDBD;margin-bottom:12px;overflow: hidden;background-color:#f9f9f9;}
.BookmarkItem {padding-left: 0px;padding-right: 0px;}
.BookmarksImage {float: left;padding-right: 4px;padding-left: 4px;}
.BookmarksImage img{/*display: inline;*/}

.bookspalte {width:440px;height: 23px;margin-top: 15px;border-left:1px solid #BFBFBF;border-bottom:1px solid #BFBFBF;border-top:1px solid white;margin-bottom:12px;background-color:#F3F3F3;}



.trenner
{
clear:both;
background-image: url(../images/trenner_punkt.gif);
background-repeat:repeat-x;
margin-top:10px;
margin-bottom:10px;
width:100%;
height:8px; 
}


.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#F3F3F3}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9;
  background:#f6f6f6}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#f5f5f5}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f5f5f5;
  border-right:1px solid #f5f5f5;}
.spiffy4{
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9}
.spiffy5{
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6}
.spiffyfg{
  background:#F3F3F3;
  padding-left:5px;
  padding-right:5px;
  
  }
  

.special {

width: 132px;
margin: 0px 5px 5px 0px;
padding: 1px;
border: 1px solid #727272;
}

/*  ################  ALT  ################  */



a.link9r {  font-size: 9px; color: #006CCD; text-decoration: none;}
a.link9r:hover {  font-size: 9px; color: #6A6B6B; text-decoration: none;}

a.link10r { font-family: Arial, Helvetica; font-size: 10px; color: #006CCD; text-decoration: none;}
a.link10r:hover { font-family: Arial, Helvetica; font-size: 10px; color: #6A6B6B; text-decoration: none;}

a.link11r {  color: #006CCD; text-decoration: none;}
a.link11r:hover { color: #6A6B6B; text-decoration: none;}

a.link12r_fett {  font-size: 12px; color: #006CCD; font-weight: bold; text-decoration: none;}
a.link12r_fett:hover {  font-size: 12px; color: #6A6B6B; font-weight: bold; text-decoration: none;}

a.link12r {  font-size: 12px; color: #006CCD; text-decoration: none;}
a.link12r:hover {  font-size: 12px; color: #6A6B6B; text-decoration: none;}

.tickertext { font-size : 12px; color: #006CCD; }

a.tickerlink {  font-size: 12px; color: #6A6B6B; text-decoration: none;}
a.tickerlink:hover {  color: #006CCD; text-decoration: none;}

a.weiter {  color: #006CCD; text-decoration: none;}
a.weiter:hover {  color: #6A6B6B; text-decoration: none;}

a.email {  font-size: 11px; color: #00A3EB; text-decoration: none;}
a.email:hover {  font-size: 11px; color: #006CCD; text-decoration: none;}

.text9 {font-size:9px;}
.text10 {font-size:10px;}
.text11 {font-size:11px;}
.text12 {font-size:12px;}

.inputtext 
{
font-size:12px;
border: 1px solid #a2a2a2;
padding:2px;
}




label
{
  display: block;
  float: left;
  padding: 2px;
}
   
.labeltext
{
text-align: left;
margin-top: 1px;
width: 170px;
}

.labeltext2
{
text-align: left;
margin-left: 4px;
}

form br
{ 
  clear: left; 
  margin-top: 0px;
}

.css3shadow
{
-moz-box-shadow: 3px 3px 3px #888; 
padding: 0; 
margin: 0 8px 10px 0; 
-webkit-box-shadow: 3px 3px 3px #888; 
box-shadow: 3px 3px 3px #888;
}
